Page MenuHomePhabricator

https://wg.en.wikipedia.org is using an invalid certificate
Closed, ResolvedPublic

Description


Version: unspecified
Severity: normal
See Also:
https://bugzilla.wikimedia.org/show_bug.cgi?id=62181

Details

Reference
bz64977

Related Objects

StatusAssignedTask
ResolvedNone
OpenNone
ResolvedNone
ResolvedNone
DeclinedNone
DeclinedNone
InvalidNone
InvalidNone
Declinedbrion
Resolved yuvipanda
DeclinedNone
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedNone
Resolved Tfinc
ResolvedNone
DeclinedNone
ResolvedNone
ResolvedRyanLane
ResolvedNone
ResolvedReedy
ResolvedNone
ResolvedCatrope

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:23 AM
bzimport added projects: HTTPS, acl*sre-team.
bzimport set Reference to bz64977.
bzimport added a subscriber: Unknown Object (MLST).
liangent created this task.May 6 2014, 10:39 PM
Dzahn added a comment.May 22 2014, 5:25 PM

honestly, this should not even exist, afaik wikipedia.org should contain only actual language versions of the encyclopedia, not meta projects. this should move to something like wg-en.wikiMedia.org and that will also solve the cert issue. (we can't just have *.*.wikipedia.org anyways)

Liangent: Are you fine with changing the purpose of this ticket from fixing the cert to moving that wiki to a saner address that's not under en.wikipedia.org?

(In reply to Andre Klapper from comment #2)

Liangent: Are you fine with changing the purpose of this ticket from fixing
the cert to moving that wiki to a saner address that's not under
en.wikipedia.org?

I don't actually care. Local community / users of that wiki should be consulted.

I just discovered this wiki accidentally.

Reedy made http://wg-en.wikipedia.org work

next we'll want an Apache redirect from old to now

to clarify: http://wg-en.wikipedia.org/ will not have the certificate problem because that is covered by the *.wikipedia.org cert while wg.en was not.